.input {
    height: 70px;
    border-radius: 50px;
    margin-bottom: 20px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-weight: bold;
    font-size: 30px;
    background-color: white;
    color: black;
    padding: 11px 30px 11px 11px;
    margin: 1px solid rgb(0, 0, 0);
    box-shadow: -1px 4px 1px 1px rgb(109, 67, 39);
}